/* Large Tabs */
.largeTabNav {
    margin: 10px 0 -1px;
    padding: 0;
}

.largeTabNav li {
    cursor: pointer;
    display: table-cell;
    vertical-align: bottom;
    position: relative;
}

.largeTabNav li {
    width:10%;
}

.largeTabInner {
    background: #F2F7F8;
    color: #2a2a2a;
    border: solid #ccc;
    border-width: 1px 0 1px 1px;
    padding: 10px 15px;
    box-sizing: border-box;
}

.largeTabNav li .largeTabInner:hover {background:#D3E3E8;}
.largeTabNav li.tabActive .largeTabInner {
    background:#fff !important;
    border:1px solid #ccc; border-bottom:0 !important; color:#000; font-size: 1.1em;
    font-weight: bold; padding-top: 15px;
}

.largeTabInner.last {border-right: 1px solid #ccc} /* Last of the tabs */

.largeTabContentContainer {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
}

.largeTabContent h2:first-child,
.largeTabContent h3:first-child { margin-top: 0; }

.largeTabContent h3 {
    font-weight: bold;
}

.largeTabContent h4 {
    font-size: 1.1em;
    font-weight: bold;
}

.largeTabNav .tabActive + li > .largeTabInner {
    border-left: 0 !important;
}

/* Mobile version */
#mobile .largeTabNav { display: block; margin: 10px 0 0; }
#mobile .largeTabInner { border-bottom: 1px solid #ccc; font-size: 0.9em; min-height: 70px; padding: 6px; }
#mobile .tabActive .largeTabInner { border: 1px solid #ccc; font-size: 0.95em; min-height: 80px; }
#mobile .largeTabContentContainer { border-width: 1px 0 0; padding: 10px; }
#mobile .largeTabNav li { width:129px;}
#mobile .largeTabNav li.tabActive .largeTabInner {background:#fff !important;  border:1px solid #ccc; border-bottom:0 !important; color:#000; font-size: 1.1em;}
/* Print version */
@media print {
    .largeTabContentContainer { border: 0; padding: 10px 0; }
    .largeTabContent { display: block; }
}